{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Non-unique identifier %1$s across predeclared property sets %2$s."
        },
        {
            "key": "implemented",
            "type": "STRING",
            "value": "1"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "The predeclared properties, property types, and property constants must be unique across all the predeclared property sets."
        },
        {
            "key": "tested",
            "type": "STRING",
            "value": "0"
        }
    ],
    "uuid": "c4031e76-4fd3-4c18-9888-0a676f24fc01"
}